:root :where(.wp-block-woocommerce-product-details) {
	margin-top: var(--wp--preset--spacing--22) !important;
	margin-bottom: var(--wp--preset--spacing--22) !important;

	.woocommerce-product-attributes-item__value p {
		padding: 0 0 var(--wp--preset--spacing--1) 0;
		font-weight: 500;
		font-style: normal;

		a {
			text-decoration: none;
		}
	}

	.woocommerce-tabs {

		.wc-tabs {
			margin-bottom: var(--wp--preset--spacing--8) !important;
			border-bottom: 1px solid var(--wp--preset--color--slate-200) !important;

			li {
				border-bottom: 1px solid transparent !important;
				border-left: 0 !important;

				@media (width <= 768px) {

					&:last-child {
						margin-bottom: -1px !important;
					}
				}

				a {
					color: var(--wp--preset--color--slate-700);
					font-size: var(--wp--preset--font-size--x-large);
					font-style: normal;
					font-weight: 600 !important;
					line-height: 44px;
					padding-top: 0 !important;

				}

				&.active,
				&:hover {
					border-color: var(--wp--preset--color--slate-900) !important;

					a {
						color: var(--wp--preset--color--slate-800) !important;
					}
				}
			}
		}

		.panel > * {
			max-width: 540px;
		}

		.woocommerce-Tabs-panel--description {

			p {
				margin-bottom: var(--wp--preset--spacing--8);
				color: var(--wp--preset--color--slate-800);
				font-size: var(--wp--preset--font-size--small) !important;
				line-height: 20px !important;
			}
		}

		.woocommerce-Tabs-panel {

			h2 {
				display: none;
			}

			ol.commentlist {
				display: flex;
				flex-direction: column;
				align-items: stretch;
				gap: 40px;
				padding: 0;

				&::after,
				&::before {
					content: none !important;
				}

				li {
					margin: 0 !important;

					img.avatar {
						position: static !important;
						height: 48px !important;
						width: 48px !important;
						border-radius: 9999px !important;
						padding: 0 !important;
						border: 0 !important;
					}

					.comment-text {
						margin: 0 !important;
						padding: 0 !important;
						border: 0 !important;
						display: flex;
						flex-direction: column;
						gap: 8px;

						&::before,
						&::after {
							content: none;
						}

						p.meta {
							margin: 0 !important;
							font-size: 16px !important;

							strong {
								font-weight: 600 !important;
							}
						}

						.description {
							font-size: 14px;
							line-height: 20px;
						}

						p {
							margin: 0;
						}
					}
				}
			}

			.review {

				.comment_container {
					display: flex;
					gap: 24px;
				}

				.star-rating {
					float: none !important;
					letter-spacing: 4px;
					width: calc(5.6em + 16px) !important;
					padding: 3px 0;
				}
			}

			.comment-reply-title {
				font-size: 18px !important;
				font-weight: 600 !important;
				line-height: 28px;
				letter-spacing: -0.48px;
				color: var(--wp--preset--color--slate-800);
				margin-bottom: 8px;
				display: block;
			}
		}

		.woocommerce-Tabs-panel--additional_information {

			.shop_attributes,
			tbody th,
			tbody td {
				border: 0 !important;
				font-size: var(--wp--preset--font-size--small);
			}

			.woocommerce-product-attributes-item {

				th,
				td {
					background: transparent !important;
				}
			}

			table.shop_attributes {

				tr {
					display: flex;
					justify-content: space-between;
					gap: 16px;
					align-items: center;

					&::before {
						content: "";
						flex: 1;
						border-bottom: 1px solid transparent;
						border-image: url("../../../images/backgrounds/line.svg") 1 repeat;
						height: 3px;
						order: 2;
					}

					th {
						order: 1;
						width: fit-content;
					}

					td {
						order: 3;
					}

					& + tr {
						padding-top: 12px;
					}
				}
			}

			.woocommerce-product-attributes-item__label {
				padding: 0 0 var(--wp--preset--spacing--1) 0;
				text-align: start;
				font-weight: 400;
				text-transform: capitalize;
			}
		}
	}
}

.comment-form {
	display: flex;
	flex-direction: column;
	gap: var(--wp--preset--spacing--5);
	color: var(--wp--preset--color--slate-800);

	label {
		display: block;
		margin-bottom: 8px !important;
	}

	input[type="text"],
	input[type="email"] {
		width: 100%;
	}

	.comment-form-cookies-consent {
		display: flex;
		align-items: center;
		gap: 4px;

		label {
			margin: 0;
		}
	}

}

.woocommerce {

	#review_form {

		#respond {
			padding-top: 40px !important;
			border-top: 1px solid transparent !important;
			border-image: url("../../../images/backgrounds/line.svg") 1 repeat !important;

			p {
				margin: 0 !important;
			}
		}
	}
}

